strongswan-plugin-eap-simaka-reauth_5.3.5-1ubuntu3_all.deb


Advertisement

Description

strongswan-plugin-eap-simaka-reauth - strongSwan plugin for the EAP-SIM/AKA reauthentication database

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name strongswan-plugin-eap-simaka-reauth
Package version 5.3.5
Package release 1ubuntu3
Package architecture all
Package type deb
Installed size 152 B
Download size 10.84 KB
Official Mirror archive.ubuntu.com
The strongSwan VPN suite uses the native IPsec stack in the standard
Linux kernel. It supports both the IKEv1 and IKEv2 protocols.
This package provides the strongSwan plugin for the EAP-SIM/AKA in-memory
reauthentication identity database.
This plugin is now included in libcharon-extra-plugins. This package can
be safely removed once it's installed.

Alternatives

Package Version Architecture Repository
strongswan-plugin-eap-simaka-reauth_5.3.5-1ubuntu3.8_all.deb 5.3.5 all Ubuntu Updates Universe
strongswan-plugin-eap-simaka-reauth_5.3.5-1ubuntu3.8_all.deb 5.3.5 all Ubuntu Updates Universe
strongswan-plugin-eap-simaka-reauth_5.3.5-1ubuntu3_all.deb 5.3.5 all Ubuntu Universe
strongswan-plugin-eap-simaka-reauth - - -

Requires

Name Value
libcharon-extra-plugins = 5.3.5-1ubuntu3

Download

Type URL
Binary Package strongswan-plugin-eap-simaka-reauth_5.3.5-1ubuntu3_all.deb
Source Package strongswan

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install strongswan-plugin-eap-simaka-reauth deb package:
    # sudo apt-get install strongswan-plugin-eap-simaka-reauth

Files

Path
/usr/share/doc/strongswan-plugin-eap-simaka-reauth/NEWS.Debian.gz
/usr/share/doc/strongswan-plugin-eap-simaka-reauth/changelog.Debian.gz
/usr/share/doc/strongswan-plugin-eap-simaka-reauth/copyright

Changelog

2016-04-05 - Robie Basak <robie.basak@ubuntu.com>
strongswan (5.3.5-1ubuntu3) xenial; urgency=medium
* Rebuild against libmysqlclient20.
2016-02-22 - Iain Lane <iain@orangesquash.org.uk>
strongswan (5.3.5-1ubuntu2) xenial; urgency=medium
* debian/tests/plugins: rdrand may or may not be loaded, depending on the
cpu features.

See Also

Package Description
strongswan-plugin-eap-simaka-sql_5.3.5-1ubuntu3_all.deb strongSwan plugin for SQL-based EAP-SIM/AKA backend reading
strongswan-plugin-error-notify_5.3.5-1ubuntu3_all.deb strongSwan plugin for error notifications
strongswan-plugin-farp_5.3.5-1ubuntu3_i386.deb strongSwan plugin for faking ARP responses
strongswan-plugin-fips-prf_5.3.5-1ubuntu3_all.deb strongSwan plugin for PRF specified by FIPS
strongswan-plugin-gcrypt_5.3.5-1ubuntu3_all.deb strongSwan plugin for gcrypt
strongswan-plugin-ipseckey_5.3.5-1ubuntu3_all.deb strongSwan plugin for authentication via IPSECKEY RRs
strongswan-plugin-kernel-libipsec_5.3.5-1ubuntu3_all.deb strongSwan plugin for a IPsec backend that entirely in userland
strongswan-plugin-led_5.3.5-1ubuntu3_all.deb strongSwan plugin for LEDs blinking on IKE activity
strongswan-plugin-load-tester_5.3.5-1ubuntu3_all.deb strongSwan plugin for load testing
strongswan-plugin-lookip_5.3.5-1ubuntu3_all.deb strongSwan plugin for lookip interface
strongswan-plugin-ntru_5.3.5-1ubuntu3_all.deb strongSwan plugin for NTRU crypto
strongswan-plugin-pgp_5.3.5-1ubuntu3_all.deb strongSwan plugin for PGP encoding/decoding routines
strongswan-plugin-pubkey_5.3.5-1ubuntu3_all.deb strongSwan plugin for raw public keys
strongswan-plugin-soup_5.3.5-1ubuntu3_all.deb strongSwan plugin for the libsoup based HTTP fetcher
strongswan-plugin-sqlite_5.3.5-1ubuntu3_all.deb strongSwan plugin for SQLite
Advertisement
Advertisement